/* CSS Document */
@font-face {
font-family: 'Bebas';
src: url('../fonts/bebas.eot');
src: url('../fonts/bebas.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/bebas.woff') format('woff'),
		 url('../fonts/bebas.ttf') format('truetype'),
		 url('../fonts/bebas.svg#bebas') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
		font-family: 'Lato-Regular';
		src: url('../fonts/latoregular.eot');
		src: url('../fonts/latoregular.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/latoregular.woff') format('woff'),
				 url('../fonts/latoregular.ttf') format('truetype'),
				 url('../fonts/latoregular.svg#latoregular') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
		font-family: 'Multicolore';
		src: url('../fonts/multicolore.eot');
		src: url('../fonts/multicolore.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/multicolore.woff') format('woff'),
				 url('../fonts/multicolore.ttf') format('truetype'),
				 url('../fonts/multicolore.svg#multicolore') format('svg');
		font-weight: normal;
		font-style: normal;
}
@font-face {
		font-family: 'BellGothicStd-Bold';
		src: url('../fonts/bellgothicstdbold.eot');
		src: url('../fonts/bellgothicstdbold.eot?#iefix') format('embedded-opentype'),
				 url('../fonts/bellgothicstdbold.woff') format('woff'),
				 url('../fonts/bellgothicstdbold.ttf') format('truetype'),
				 url('../fonts/bellgothicstdbold.svg#bellgothicstdbold') format('svg');
		font-weight: normal;
		font-style: normal;
}
body {padding:0px; margin:0px auto; background:#0a5da3 url(../images/bg.jpg) no-repeat top center scroll; -webkit-background-size:cover; -moz-background-size: cover; -o-background-size:cover; background-size:100% 100%; font-family: 'Lato-Regular'; }
body.small {background:url(../images/bg.jpg) no-repeat top center scroll; -webkit-background-size:cover; -moz-background-size: cover; -o-background-size:cover; background-size:cover; }
h1,h2,h3,h4,h5 {font-family: 'Multicolore'; margin:0px; padding:0px; text-align:center;}
h1 {font-size:42px;  color:#fff; text-shadow: 2px 2px #000;}
h2 {font-family: 'BellGothicStd-Bold'; font-size:18px;  color:#fff; text-align:center; }
img { border:none; }
a { color:#fdc817; text-decoration:none;}
a:hover { color:#fdc817; text-decoration:underline;}
.clear { clear:both; }
.top_img_home { border:10px solid #013781; width:100%; margin-bottom:10px; background:#013781; }
.top_img { border:10px solid #013781; width:100%; margin-bottom:10px; background:#013781; }
.banner { border:10px solid #013781; width:100%; height:auto; margin-bottom:10px; background:#013781; display:none; }
.left_img { border:10px solid #013781; width:313px; margin-bottom:10px; background:#013781; float:left; margin-right:25px; }
.left_img .ordernow { width:89px; height:61px; position:absolute; margin-top:-80px; margin-left:250px; background:url(../images/price.png) no-repeat; position:absolute; padding:5px 20px; color:#f9c70d; font-size:18px; }
.left_img .ordernow a { color:#f9c70d; text-decoration:none; }
.left_img .ordernow a:hover { color:#f9c70d; text-decoration:underline; }
.yellow_txt { color:#ffcd05; }
.button {width:auto;font-family: 'Lato-Regular';background:#fdc817; padding:5px 10px; border-radius:7px; text-transform:uppercase; color:#013781; text-decoration:none; font-weight:bold; border:none;}
.button:hover {width:auto;font-family: 'Lato-Regular';background:#fdc817; padding:5px 10px; border-radius:5px; text-transform:uppercase; color:#013781; text-decoration:none; font-weight:bold;}
.button_blue {width:auto;font-family: 'Lato-Regular';background:#77d6f8; padding:5px 10px; border-radius:5px; text-transform:uppercase; color:#fff; text-decoration:none; font-weight:bold; display:block;}
.button_blue:hover {width:auto;font-family: 'Lato-Regular';background:#77d6f8; padding:5px 10px; border-radius:5px; text-transform:uppercase; color:#fff; text-decoration:none; font-weight:bold;}
.align_left { float:left; margin:0px 20px 10px 0px; }
.link { color:#fdc817; text-decoration:none;}
.linkbold { color:#013781; text-decoration:none; font-weight:bold;}
.linkbold:hover { text-decoration:underline; }
.link:hover { color:#fdc817; text-decoration:underline;}
header {margin:0 auto; width:1170px;min-height:195px;}
header .logo {width:272px;height:190px;float:left;}
header .header_rgt { float:right; width:auto; padding:30px 0px 0px 0px; }
header nav {float:right;color:#012269;font-family:'Bebas';}
header nav ul {float:right; padding:0px; margin:0px;}
header nav ul li {float:left;list-style:none;}
header nav ul li a {font-family:'Bebas';font-size:13px;display:block;padding:15px 7px;border-bottom:2px solid #1841a9;text-transform:uppercase;color:#012269!important;text-decoration:none;}
header nav ul li a:hover {border-bottom:2px solid #d3d838; color:#f2f927; text-decoration:none;}
header nav ul li a.active {border-bottom:2px solid #d3d838; color:#f2f927!important;}
header nav ul li.blog1 {background:url(../images/blog1.png) no-repeat center left;padding:10px 30px;margin-top:50px;}
header nav ul li.blog1 a {padding:0px;margin:0px; border-bottom:none; text-transform:capitalize;font-family:'Lato-Regular';font-weight:bold;}
header nav ul li.blog2 {background:url(../images/blog2.png) no-repeat center left;padding:10px 0px 10px 30px;margin-top:50px;}
header nav ul li.blog2 a {padding:0px;margin:0px; border-bottom:none;text-transform:capitalize;font-family:'Lato-Regular';font-weight:bold;}
header nav ul li.blog3 {background:url(../images/website.png) no-repeat center left;padding:10px 25px 10px 30px;margin-top:50px;}
header nav ul li.blog3 a {padding:0px;margin:0px; border-bottom:none;text-transform:capitalize;font-family:'Lato-Regular';font-weight:bold;}
section {margin:0 auto; width:1170px;min-height:500px;}
main { width:851px; margin-right:11px; float:left; min-height:500px; color:#fff; }
main ul { padding:10px 17px 0px; margin:0px; }
main ul li { margin:5px 0px; }
main ul li a { color:#ffcd05; text-decoration:none; }
main ul li a:hover { color:#ffcd05; text-decoration:underline; }
main ul.arrowlist li { width:50%; float:left; }
main .left { width:35%; float:left; margin-top:30px; }
main .right { width:60%; float:right; margin-top:30px;}
main .contactform { border:3px solid #f2f927; border-radius:5px 5px 20px 20px; padding:15px; box-shadow:5px 5px 0px #ffcd05; margin-right:10px; background:url(../images/about.gif) no-repeat top center; background-size:100% 100%; min-height:150px;}
main .contactform dl { width:100%; clear:both; padding:3px 0px;}
main .contactform dt { width:37%; float:left; font-weight:bold; }
main .contactform dd { width:52%; float:left; }
main .contactform input[type=text],input[type=password],textarea { width:100%; border-radius:5px; opacity:0.5; padding:2px; }
main .contactform input[type=submit] {border:none; border-radius:7px; margin-bottom:3px;}
ul.product { padding:0px; margin:20px 0px;  }
ul.product li {width:200px; padding:5px; height:324px; margin-right:12px; margin-bottom:15px; float:left; background:#013781; list-style:none; }
ul.product li h3 { text-align:left; color:#fff; font-size:16px; font-weight:normal; text-transform:capitalize; font-family: 'Lato-Regular'; margin:10px 0px 5px 0px; }
ul.product li img { max-width:100%; height:auto;}
ul.product li h4 { text-align:left; color:#6db3fa; font-size:14px; font-weight:normal; font-style:italic; text-transform:capitalize; font-family: 'Lato-Regular'; margin:10px 0px 5px 0px; }
ul.product li:nth-child(4n+4) { margin-right:0px;}
ul.product .price { width:77px; height:61px; position:absolute; margin-top:-20px; margin-left:125px; background:url(../images/price.png) no-repeat; position:absolute; padding:5px 20px; color:#f9c70d; font-size:18px; }
aside { width:288px;float:right;margin-bottom:11px; background:#013781; padding:10px; color:#fff; overflow:hidden; text-align:center;}
aside h1 { font-size:24px; color:#d2def2; text-transform:capitalize;font-family: 'Lato-Regular' }
aside.scubajackad1 { padding:10px; background:#fff; border-radius:5px;}
aside.socials {text-align:left; }
aside.socials h2 { text-align:left; font-size:24px;}
aside.socials a { margin-right:5px; margin-bottom:10px;}
aside.righticon { background:#0a1e37; }
aside.testimonials { background:#0a1e37; }
aside.testimonials h1 { font-family: 'Bebas'; color:#fff; padding:10px; border-bottom:2px solid #fdc618; background:#2859a5; text-align:left; font-weight:normal; text-shadow:none; font-size:18px;}
aside.testimonials p { text-align:left; font-size:12px; color:#cee3ff; font-family: 'Lato-Regular'; } 
aside.testimonials .readmore { color:#fdc618; text-decoration:none;}
aside.testimonials .author { text-align:right; color:#fff; font-size:14px; }
aside.testimonials .divider { border-bottom:2px solid #fdc618; }
article { width:288px; float:right; }
footer {margin:0 auto;background:#0a5da3 url(../images/footerbg.jpg) repeat-x center bottom;height:140px;margin-top:60px;float:left; width:99.659%; overflow:hidden; }
footer a { color:#fff; text-decoration:none; }
footer a:hover { text-decoration:none; color:#FFCD05; }
footer nav { float:right; margin-top:25px; }
footer nav ul { padding:0px; margin:0px; }
footer nav ul li { float:left; list-style:none; color:#fff;}
footer nav ul li a { color:#fff; padding:15px; text-decoration:none }
footer nav ul li a:hover{color:#f2f927;}
footer .footer_txt {margin:0 auto; width:1170px;min-height:140px; text-align:center;}
footer .footer_txt .hit_counter { float:left; padding:30px 20px 10px 10px; color:#fff; }
footer .footer_txt .hit_counter .div1 { float:left; }
footer .footer_txt .hit_counter .div2 { float:right; margin:3px 10px 0 10px; width:140px; }
footer .footer_txt h2 { width:auto; float:left; color:#fff; font-size:14px;padding:30px 10px; }
footer .footer_txt .logo { position:absolute; width:137px; height:129px; margin-top:-55px; margin-left:517px;}
footer .copy { color:#fff; margin-top:15px; }
.accordion {
	width: 100%;
	margin:0px auto auto auto;
}
.accordion h3 {
	font-family: 'Bebas';
	background-color:#2859a5;
    color: #fff;
    display: block;
    font-size: 16px;
    font-weight: normal;
    -moz-transition: all 0.3s ease-in-out 0s;
    -webkit-transition: all 0.3s ease-in-out 0s;
    -o-transition: all 0.3s ease-in-out 0s;
    transition: all 0.3s ease-in-out 0s;
	text-align:left;
	border-bottom:2px solid #fdc618;
	text-transform:uppercase;
}
.accordion a  {
    color: #fff;
    font-size: 16px;
    font-weight: normal;
	text-transform:uppercase;
	text-decoration:none!important;
}
.righticon1 {
	background-image:url(../images/plus.png),url(../images/right-icon1.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon2 {
	background-image:url(../images/plus.png),url(../images/right-icon2.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
	padding: 15px 10px 15px 100px;
}
.righticon3 {
	background-image:url(../images/plus.png),url(../images/right-icon3.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon4 {
	background-image:url(../images/plus.png),url(../images/right-icon4.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
	padding: 5px 10px 5px 100px;
}
.righticon5 {
	background-image:url(../images/plus.png),url(../images/right-icon5.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
	padding: 15px 10px 15px 100px;
}
.righticon6 {
	background-image:url(../images/plus.png),url(../images/right-icon6.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon7 {
	background-image:url(../images/plus.png),url(../images/right-icon7.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon8 {
	background-image:url(../images/plus.png),url(../images/right-icon8.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 5px 10px 5px 100px;
}
.righticon9 {
	background-image:url(../images/plus.png),url(../images/right-icon9.png);
	background-repeat:no-repeat,no-repeat;
	background-position:78px 31px,5px 1px;
	padding: 5px 10px 5px 100px;
}
.righticon10 {
	background-image:url(../images/plus.png),url(../images/right-icon10.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon11 {
	background-image:url(../images/plus.png),url(../images/right-icon11.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon12 {
	background-image:url(../images/plus.png),url(../images/right-icon12.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 15px 10px 15px 100px;
}
.righticon13 {
	background-image:url(../images/plus.png),url(../images/right-icon13.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 15px 10px 15px 100px;
}
.righticon14 {
	background-image:url(../images/plus.png),url(../images/right-icon14.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon15 {
	background-image:url(../images/plus.png),url(../images/right-icon15.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon16 {
	background-image:url(../images/plus.png),url(../images/right-icon16.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon17 {
	background-image:url(../images/plus.png),url(../images/right-icon17.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon18 {
	background-image:url(../images/plus.png),url(../images/right-icon18.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon19 {
	background-image:url(../images/plus.png),url(../images/right-icon19.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon20 {
	background-image:url(../images/plus.png),url(../images/right-icon20.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon21 {
	background-image:url(../images/plus.png),url(../images/right-icon21.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon22 {
	background-image:url(../images/plus.png),url(../images/right-icon22.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 15px 10px 15px 100px;
}
.righticon23 {
	background-image:url(../images/plus.png),url(../images/right-icon23.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon24 {
	background-image:url(../images/plus.png),url(../images/right-icon24.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon25 {
	background-image:url(../images/plus.png),url(../images/right-icon25.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon26 {
	background-image:url(../images/plus.png),url(../images/right-icon26.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon27 {
	background-image:url(../images/plus.png),url(../images/right-icon27.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.righticon28 {
	background-image:url(../images/plus.png),url(../images/right-icon28.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
	padding: 25px 10px 25px 100px;
}
.accordion p {
	font-size:14px;
	padding: 0px;
	font-family: 'Lato-Regular';
	line-height:24px;
}
.accordion a {
	color:#fff;
	text-decoration:none;
	font-size:12px;
}
.accordion a:hover {
	color:#fdc817;
	text-decoration:underline;
}
.accordion h3.righticon1.active {
	background-image:url(../images/delete.png),url(../images/right-icon1.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
}
.accordion h3.righticon2.active {
	background-image:url(../images/delete.png),url(../images/right-icon2.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
}
.accordion h3.righticon3.active {
	background-image:url(../images/delete.png),url(../images/right-icon3.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon4.active {
	background-image:url(../images/delete.png),url(../images/right-icon4.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
}
.accordion h3.righticon5.active {
	background-image:url(../images/delete.png),url(../images/right-icon5.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
}
.accordion h3.righticon6.active {
	background-image:url(../images/delete.png),url(../images/right-icon6.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
}
.accordion h3.righticon7.active {
	background-image:url(../images/delete.png),url(../images/right-icon7.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
}
.accordion h3.righticon8.active {
	background-image:url(../images/delete.png),url(../images/right-icon8.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
}
.accordion h3.righticon9.active {
	background-image:url(../images/delete.png),url(../images/right-icon9.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
}
.accordion h3.righticon10.active {
	background-image:url(../images/delete.png),url(../images/right-icon10.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
}
.accordion h3.righticon11.active {
	background-image:url(../images/delete.png),url(../images/right-icon11.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 29px,5px 1px;
}
.accordion h3.righticon12.active {
	background-image:url(../images/delete.png),url(../images/right-icon12.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon13.active {
	background-image:url(../images/plus.png),url(../images/right-icon13.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon14.active {
	background-image:url(../images/plus.png),url(../images/right-icon14.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon15.active {
	background-image:url(../images/plus.png),url(../images/right-icon15.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon16.active {
	background-image:url(../images/plus.png),url(../images/right-icon16.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon17.active {
	background-image:url(../images/plus.png),url(../images/right-icon17.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon18.active {
	background-image:url(../images/plus.png),url(../images/right-icon18.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon19.active {
	background-image:url(../images/plus.png),url(../images/right-icon19.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon20.active {
	background-image:url(../images/plus.png),url(../images/right-icon20.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon21.active {
	background-image:url(../images/plus.png),url(../images/right-icon21.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon22.active {
	background-image:url(../images/plus.png),url(../images/right-icon22.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon23.active {
	background-image:url(../images/plus.png),url(../images/right-icon23.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon24.active {
	background-image:url(../images/plus.png),url(../images/right-icon24.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon25.active {
	background-image:url(../images/plus.png),url(../images/right-icon25.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon26.active {
	background-image:url(../images/plus.png),url(../images/right-icon26.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon27.active {
	background-image:url(../images/plus.png),url(../images/right-icon27.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3.righticon28.active {
	background-image:url(../images/plus.png),url(../images/right-icon28.png);
	background-repeat:no-repeat,no-repeat;
	background-position:73px 31px,5px 1px;
}
.accordion h3:hover {
	color: #fdc817;
	cursor: pointer;
	background-color:#0a1e37;
}
.accordion div {
	padding: 7px 0px 0px;
}
#list,#shape,#numeric,#alphabet { text-align:center;color:#fff; }
#list a,#shape a,#numeric a,#alphabet a { color:#fff; text-decoration:none; }
.hiddenbtn { border:0; background:none; color:#fff;cursor:pointer; padding:0px!important; margin:0px!important;}

/* =Media queries
-------------------------------------------------------------- */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
	zoom:1;
}
@viewport {
	width: device-width;
	zoom:1;
}
@media (max-width:1152px){
footer {width:auto;}
footer nav ul li{ margin-top:10px;}
}

.photos img { box-shadow:5px 5px 0px #ffcd05; border:1px solid #f2f927 }
.newContent { text-align:left!important; }
.newContent img.aligncenter { text-align:center!important; }
.newContent a { color:#fdc817!important; text-decoration:none;}
.newContent a:hover { color:#fdc817; text-decoration:underline;}
.newlinks a { color:#fdc817; text-decoration:none;}
.newlinks a:hover { color:#fdc817; text-decoration:underline;}
.news_top_border { border-top:1px dashed #ccc; }
ul.diveshoplist { list-style:none; padding:0px 20px;}
ul.diveshoplist a { color: #ffcd05; text-decoration:none; }
ul.diveshoplist a:hover { text-decoration:underline; }
.redText {  color:#ff0000; text-align:center; }
.worksheet { background:url(../images/bg.jpg) no-repeat top center fixed; -webkit-background-size:cover; -moz-background-size: cover; -o-background-size:cover; background-size:cover;}
.border-top { border-top: 1px dashed #ccc; }
.left_align { text-align:left; }
.book_box {
    padding: 8px;
    border: 1px solid #89BBDE;
    font-size: 14px;
}
ul.bk_list2, ul.bk_list1, ul.bk_list {
    padding: 0px;
    margin: 0px;
}
ul.bk_list2 li, ul.bk_list1 li, ul.bk_list li {
    list-style: none outside none;
    padding: 3px;
    margin: 0px;
    width: 146px;
    float: left;
    font: 15px/17px "Lucida Sans Unicode","Lucida Grande",Tahoma,sans-serif;
    color: #ffcd05;
	float:left;
}
ul.bk_list2 li, ul.bk_list li{ width:240px!important; }
.submitBT1, .submitBT2 {
width:auto;font-family: 'Lato-Regular';background:#fdc817; padding:5px 10px; border-radius:5px; text-transform:uppercase; color:#013781; text-decoration:none; font-weight:bold; border:none; cursor:pointer;
}
ul.parentscontent_box_item { list-style:none; }
ul.parentscontent_box_item li { width:30%; float:left; }
.pagenextprev, .pagefirstlast { color:#FDC817; }
input[type=text],input[type=password],textarea {  border-radius:5px; opacity:0.5; padding:2px; }
input.username {  width:230px; margin-bottom:3px; background:#cee3ff url(../images/user.png) no-repeat center right; opacity:1; padding:8px 40px 8px 20px; border:none; font:bold 16px/18px 'Lato-Regular'; color:#013781;  }
input.email {  width:230px; margin-bottom:3px; background:#cee3ff url(../images/email.png) no-repeat center right; opacity:1; padding:8px 40px 8px 20px; border:none; font:bold 16px/18px 'Lato-Regular'; color:#013781; }
input[type=submit] {border:none; border-radius:7px;}
.pagenumbers { color:#ffcd05;}
.backgroundnone { background:none!important; }
.img_book { border:10px solid #013781; float:left; margin-right:20px; border-radius:0px 30px 0px 30px; }
.height20 { height:2px; }

/******Shop Table***/
.con
{
float:left;
width:752px;
margin:0 0 0 10px;
background:url(../images/con_con.png) 0 0 repeat-y;
}
.shop
{
width:730px;
margin:10px 0 0 0;
}
.con .shop ul
{
margin:0;
padding:0;
background:#fff;
}
.con .shop ul li { font-family: 'Lato-Regular';}
.con .shop .shop_head li
{

height:50px;
line-height:40px;
/*margin:0;
border:1px solid #bdc9ca;box-shadow:0 0 1px 0;float:left;
width:110px;
list-style:none;
text-align:center;*/
font-size:14px;
color:#767474;
font-family: 'Lato-Regular';


background: rgb(232,244,245); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(232,244,245,1) 45%, rgba(185,197,198,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,rgba(232,244,245,1)), color-stop(100%,rgba(185,197,198,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(232,244,245,1) 45%,rgba(185,197,198,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(232,244,245,1) 45%,rgba(185,197,198,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(232,244,245,1) 45%,rgba(185,197,198,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(232,244,245,1) 45%,rgba(185,197,198,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e8f4f5', endColorstr='#b9c5c6',GradientType=0 ); /* IE6-9 */

}
.con .shop li
{
float:left;
width:120px;
list-style:none;
text-align:center;
margin:0;
border-bottom:1px solid #bdc9ca;
height:130px;
  color: #4D4B4B;
    font-family: 'Lato-Regular';
    font-size: 13px;
}
.con .shop li
{
margin:0;
}
.con .shop .shop_head .small
{
width:76px;
border-left:#CCCCCC 1px solid;
}
.con .shop .shop_head .first
{
width:130px;
border-right:#CCCCCC 1px solid;
}
.con .shop .shop_head .large
{
width:330px;
}
.con .shop .shop_head .large2
{
width:307px;
}
.con .shop .left
{
text-align:left;
width:310px;
padding:10px;
border-left:#CCCCCC 1px solid;
height:110px;
}
.con .shop .left2
{
text-align:left;
width:287px;
padding:10px;
border-left:#CCCCCC 1px solid;
height:110px;
}

.con .shop .small2
{
width:76px;
border-left:#CCCCCC 1px solid;
padding:10px 0;
height:110px;
}
.con .shop .small2 span
{
color: #D9491A;
}
.right1 input[type="button"] {
    text-align: center;
    margin: 15px 0px 0px 15px;
    border: 1px solid #959595;
    color: #2F2F2F;
    font-family: 'Lato-Regular';
    font-size: 15px;
    cursor: pointer;
    background: linear-gradient(to bottom, #BEE065 0%, #72B944 100%) repeat scroll 0% 0% transparent;
}
.right span
{
color:#FF0000;
}
.right1
{
float:right;
margin:0 10px 0 0;
}
.total {
    width: 663px;
    text-align: right;
   font-family: 'Lato-Regular';
   font-weight:bold;
    font-size: 14px;
    line-height: 18px;
    padding: 5px 15px;
    border-bottom: 1px solid #CCC;
}
.padding_10
 {
 padding:10px;
 height:110px!important;
 width:110px!important;
 }
.border_all {
    border-left: 1px solid #CCC;
    border-right: 1px solid #CCC;
    border-top: 1px solid #CCC;
    width: 692px;
    margin: 0px 0px 0px 28px;
}
.msg {
	color: #012269;
	font-weight: bold;
	text-align:center;
	padding:5px;
	background:#f4c000;
	border-radius:5px;
}
.shopping_subbg1 {
    border: 1px solid #7DCFF1;
    height: 30px;
	padding:20px;
}
.img_border_b {
    border: 1px solid #9BC8DE;
    background-color: #FFF;
	text-decoration:none;
}

.break { display:none;}
.dis { display:none; }

.image1 {/*margin-left:60px;*/width:300px!important; height:auto!important; text-align: center;}
.image1 img{ max-width:100%; height:auto;} 
.image1price {margin-left:224px!important;}
#sub3 { background:url(../images/boll.png) top left no-repeat; background-size:280px 391px; width:280px; height:391px; margin:auto; }
.dis1 { display:none; }
.cd-main-header { display:none;}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }
  
  .CSS_Table_Example {
	margin:0px;padding:0px;
	width:100%;
	
	border:1px solid #000000;
	-moz-border-radius-bottomleft:9px;
	-webkit-border-bottom-left-radius:9px;
	border-bottom-left-radius:9px;
	-moz-border-radius-bottomright:9px;
	-webkit-border-bottom-right-radius:9px;
	border-bottom-right-radius:9px;
	-moz-border-radius-topright:9px;
	-webkit-border-top-right-radius:9px;
	border-top-right-radius:9px;
	-moz-border-radius-topleft:9px;
	-webkit-border-top-left-radius:9px;
	border-top-left-radius:9px;
}.CSS_Table_Example table{
	width:100%;
	height:100%;
	margin:0px;padding:0px;
}.CSS_Table_Example tr:last-child td:last-child {
	-moz-border-radius-bottomright:9px;
	-webkit-border-bottom-right-radius:9px;
	border-bottom-right-radius:9px;
}.CSS_Table_Example table tr:first-child td:first-child {
	-moz-border-radius-topleft:9px;
	-webkit-border-top-left-radius:9px;
	border-top-left-radius:9px;
}.CSS_Table_Example table tr:first-child td:last-child {
	-moz-border-radius-topright:9px;
	-webkit-border-top-right-radius:9px;
	border-top-right-radius:9px;
}.CSS_Table_Example tr:last-child td:first-child{
	-moz-border-radius-bottomleft:9px;
	-webkit-border-bottom-left-radius:9px;
	border-bottom-left-radius:9px;
}.CSS_Table_Example tr:hover td{
	background-color:#82c0ff;
	background:-o-linear-gradient(bottom, #82c0ff 5%, #56aaff 100%);	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #82c0ff), color-stop(1, #56aaff) );
	background:-moz-linear-gradient( center top, #82c0ff 5%, #56aaff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#82c0ff", endColorstr="#56aaff");	background: -o-linear-gradient(top,#82c0ff,56aaff);
}.CSS_Table_Example tr:first-child td{
	background:-o-linear-gradient(bottom, #0069d3 5%, #007fff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0069d3), color-stop(1, #007fff) );
	background:-moz-linear-gradient( center top, #0069d3 5%, #007fff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0069d3", endColorstr="#007fff");	background: -o-linear-gradient(top,#0069d3,007fff);
	background-color:#0069d3;
	border:0px solid #000000;
	text-align:left;
	border-width:0px 0px 1px 1px;
	font-size:18px;
	color:#ffffff;
}.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #0069d3 5%, #007fff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #0069d3), color-stop(1, #007fff) );
	background:-moz-linear-gradient( center top, #0069d3 5%, #007fff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0069d3", endColorstr="#007fff");	background: -o-linear-gradient(top,#0069d3,007fff);
	background-color:#0069d3;
}.CSS_Table_Example tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}.CSS_Table_Example tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}.CSS_Table_Example td{
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	font-size:15px;
	
	color:#ffffff;
}.CSS_Table_Example tr:last-child td{
	border-width:0px 1px 0px 0px;
}.CSS_Table_Example tr td:last-child{
	border-width:0px 0px 1px 0px;
}.CSS_Table_Example tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}
.form{ width:100%; margin-top:20px;}
.right1{ width:200px; float:left;}  
.right1 input[type="text"]{ width:142px; opacity:0.82; border:none; }
.left1{ width:188px; float:right;}
.left1 input[type="text"]{ width:142px; opacity:0.82; border:none; }
.address{ margin-top:40px;} 
.address input[type="text"]{ width:142px; opacity:0.82; border:none; }
.card{ margin-top:20px;}
.card1{ width:200px; display:inline;}
.card1 input[type="text"]{ width:153px; opacity:0.82; border:none }
.sj{ width:98%; padding:10px; background-color:#FFFFFF;  margin-top:40px; border-radius:5px 0 5px 5px; } 
.text p{ color:#283991; font-size:18px;} 
 .text { width:57%; float:left; line-height:22px; font-size:14px; padding:20px 0 0 0;} 
  .text h2{ font-size:23px; color:#000000; text-align:left; margin-bottom:10px;}
   .text h1{ font-size:23px; color:#013781; text-shadow:none; font-family: 'Open Sans', sans-serif; font-weight:bold;}
 .sj_image{  float:right; position:absolute; right:369px; top:643px; 
  }
  .sj_image img{ max-width:100%; height:auto;-webkit-box-shadow: 0 10px 35px #777;
  -moz-box-shadow: 0 10px 35px #777;
  box-shadow: 0 10px 35px #777; border-radius:30px 0; }
   .text h1 span{ color:#FF0000; font-size:20px;}
  .red { margin-top:10px;} 
  .red p{ font-size:18px; color:#FF0000; font-weight:bold;}
 .link1 { color:#283991; font-size:18px;} 
  .link1  a{ color:#000000;}
    
.buy{ padding:10px; width:150px;
background: #d51616; /* Old browsers */
background: -moz-linear-gradient(top,  #d51616 0%, #f02727 3%, #ee2828 5%, #f04444 38%, #ef3232 41%, #ed1919 43%, #eb1a1a 49%, #e71616 57%, #cd0404 86%, #c50000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d51616), color-stop(3%,#f02727), color-stop(5%,#ee2828), color-stop(38%,#f04444), color-stop(41%,#ef3232), color-stop(43%,#ed1919), color-stop(49%,#eb1a1a), color-stop(57%,#e71616), color-stop(86%,#cd0404), color-stop(100%,#c50000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #d51616 0%,#f02727 3%,#ee2828 5%,#f04444 38%,#ef3232 41%,#ed1919 43%,#eb1a1a 49%,#e71616 57%,#cd0404 86%,#c50000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #d51616 0%,#f02727 3%,#ee2828 5%,#f04444 38%,#ef3232 41%,#ed1919 43%,#eb1a1a 49%,#e71616 57%,#cd0404 86%,#c50000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #d51616 0%,#f02727 3%,#ee2828 5%,#f04444 38%,#ef3232 41%,#ed1919 43%,#eb1a1a 49%,#e71616 57%,#cd0404 86%,#c50000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #d51616 0%,#f02727 3%,#ee2828 5%,#f04444 38%,#ef3232 41%,#ed1919 43%,#eb1a1a 49%,#e71616 57%,#cd0404 86%,#c50000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d51616', endColorstr='#c50000',GradientType=0 ); /* IE6-9 */
color:#FFFFFF; font-size:18px;font-family: 'Lato-Regular'; font-weight:bold; cursor:pointer;
}  
  
.select{ width:150px;} 
.scu_book h3{ width:150px;} 
.scu_book h4{ width:150px;} 
.price span{ background: rgb(254,252,234); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(254,252,234,1)), color-stop(100%,rgba(241,218,54,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
 width:65px; padding:10px; position:absolute; top:41px; right:10px; color:#FF0000; font-size:18px; text-decoration:line-through; border-radius:10px 0 10px 0 }  
.scu_book{ margin-top:20px;}
.bk_list table span{ display:block; background: rgb(254,252,234); /* Old browsers */
background: -moz-radial-gradient(center, ellipse cover,  rgba(254,252,234,1) 0%, rgba(241,218,54,1) 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(254,252,234,1)), color-stop(100%,rgba(241,218,54,1))); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  rgba(254,252,234,1) 0%,rgba(241,218,54,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefcea', endColorstr='#f1da36',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
 padding:10px; text-decoration:line-through; width:60px; margin:10px 0 0 85px;  border-radius:10px 0; }
/*.bk_list table strong{ margin:10px 0;}*/

